package com.steering.mes.zgmil.entity;

/**
 * 数据库表MIL_ROLLING_RESULT所对应的实体类（生成工具：代码生成器2.4）
 * @author DM22222   date 2015-07-23
 */
public class MilRollingResultEntity {
    /**
     * 交接班支数
     */
    private String changeclassnum;
    /**
     * 毛管名义尺寸
     */
    private String tubesize;
    /**
     * 轧辊喂入角转速
     */
    private String rollangle;
    /**
     * EM转速
     */
    private String emspeed;
    /**
     * 轧制支数
     */
    private String rollingnum;
    /**
     * 实绩编号
     */
    private String resultNo;
    /**
     * 生产批号
     */
    private String lotNo;
    /**
     * 熔炼炉号
     */
    private String stoveNo;
    /**
     * 判定炉号
     */
    private String judgeStoveNo;
    /**
     * 厂线
     */
    private String plineCode;
    /**
     * 限动速度
     */
    private String limitSpeed;
    /**
     * 预插入长度
     */
    private String insertLength;
    /**
     * VRS转速
     */
    private String vrsSpeed;
    /**
     * 1#机架转速
     */
    private String rackSpeed1;
    /**
     * 2#机架转速
     */
    private String rackSpeed2;
    /**
     * 3#机架转速
     */
    private String rackSpeed3;
    /**
     * 4#机架转速
     */
    private String rackSpeed4;
    /**
     * 5#机架转速
     */
    private String rackSpeed5;
    /**
     * 6#机架转速
     */
    private String rackSpeed6;
    /**
     * 7#机架转速
     */
    private String rackSpeed7;
    /**
     * 1#机架辊缝
     */
    private String rackSpace1;
    /**
     * 2#机架辊缝
     */
    private String rackSpace2;
    /**
     * 3#机架辊缝
     */
    private String rackSpace3;
    /**
     * 4#机架辊缝
     */
    private String rackSpace4;
    /**
     * 5#机架辊缝
     */
    private String rackSpace5;
    /**
     * 6#机架辊缝
     */
    private String rackSpace6;
    /**
     * 7#机架辊缝
     */
    private String rackSpace7;
    /**
     * 1#机架轧制力
     */
    private String rollingForce1;
    /**
     * 2#机架轧制力
     */
    private String rollingForce2;
    /**
     * 3#机架轧制力
     */
    private String rollingForce3;
    /**
     * 4#机架轧制力
     */
    private String rollingForce4;
    /**
     * 5#机架轧制力
     */
    private String rollingForce5;
    /**
     * 6#机架轧制力
     */
    private String rollingForce6;
    /**
     * 7#机架轧制力
     */
    private String rollingForce7;
    /**
     * 轧辊喉径（快开）
     */
    private String qoRollerThroatDiameter;
    /**
     * 轧辊喉径（轧制）
     */
    private String rollingThroatDiameter;
    /**
     * 轧辊喉径（快关）
     */
    private String qcRollerThroatDiameter;
    /**
     * 轧辊轧制转速
     */
    private String rollingSpeed;
    /**
     * 轧辊喂入角
     */
    private String feedAngle;
    /**
     * 轧辊辗轧角
     */
    private String rollingAngle;
    /**
     * 轧辊咬入转速
     */
    private String rollerBiteSpeed;
    /**
     * EXT1脱管机架转速
     */
    private String ext1RackSpeed;
    /**
     * EXT1脱管机架辊缝
     */
    private String ext1RackSpace;
    /**
     * 开轧温度
     */
    private String startRollTemp;
    /**
     * 坯料终轧温度
     */
    private String endRollTemp;
    /**
     * 高压除磷水压力
     */
    private String descalingWaterPress;
    /**
     * PQF2架水实际流量
     */
    private String pqf2RackWaterFlow;
    /**
     * 荒管外径
     */
    private String tubeDiameter;
    /**
     * 荒管壁厚
     */
    private String tubeWallThickness;
    /**
     * 荒管长度
     */
    private String tubeLength;
    /**
     * 毛管壁厚
     */
    private String capollaryDiameter;
    /**
     * 毛管外径
     */
    private String capollaryWallThickness;
    /**
     * 轧机入口温度
     */
    private String millEntranceTemp;
    /**
     * 轧机出口温度
     */
    private String millOutletTemp;
    /**
     * 轧机水压力
     */
    private String millWaterPress;
    /**
     * EXT1脱管机架扭矩
     */
    private String extFrameTorque1;
    /**
     * 合格支数
     */
    private String qualifiedNum;
    /**
     * 废品支数
     */
    private String scrapNum;
    /**
     * 废品原因
     */
    private String scrapReason;
    /**
     * 结炉标识
     */
    private String nodeFurFlag;
    /**
     * 监制人
     */
    private String executiveProducer;
    /**
     * 监制时间
     */
    private String producerTime;
    /**
     * 监制人电话
     */
    private String producerTel;
    /**
     * 备注
     */
    private String remark;
    /**
     * 采集方式(0-接口采集，1-人工录入)
     */
    private String colMode;
    /**
     * 采集/录入时间
     */
    private String colTime;
    /**
     * 开始时间
     */
    private String startTime;
    /**
     * 结束时间
     */
    private String endTime;
    /**
     * 操作人
     */
    private String colUser;
    /**
     * 操作班次
     */
    private String colShift;
    /**
     * 操作班组
     */
    private String colGroup;
    
    /**
     * 操作班组
     */
    private String userId;
    
    /**
     * 合格吨
     */
    private String qaTon;

    public String getQaTon() {
		return qaTon;
	}

	public void setQaTon(String qaTon) {
		this.qaTon = qaTon;
	}
	/**
     * 轧管订单编号
     */
    private String proPlanId;
    
    /**
     * 工序排产序号
     */
    private String gxPlanNo;

    public MilRollingResultEntity(){
    	proPlanId = "";
		gxPlanNo = "";
    	userId = "";
        changeclassnum = "";
        tubesize = "";
        rollangle = "";
        emspeed = "";
        rollingnum = "";
        resultNo = "";
        lotNo = "";
        stoveNo = "";
        judgeStoveNo = "";
        plineCode = "";
        limitSpeed = "";
        insertLength = "";
        vrsSpeed = "";
        rackSpeed1 = "";
        rackSpeed2 = "";
        rackSpeed3 = "";
        rackSpeed4 = "";
        rackSpeed5 = "";
        rackSpeed6 = "";
        rackSpeed7 = "";
        rackSpace1 = "";
        rackSpace2 = "";
        rackSpace3 = "";
        rackSpace4 = "";
        rackSpace5 = "";
        rackSpace6 = "";
        rackSpace7 = "";
        rollingForce1 = "";
        rollingForce2 = "";
        rollingForce3 = "";
        rollingForce4 = "";
        rollingForce5 = "";
        rollingForce6 = "";
        rollingForce7 = "";
        qoRollerThroatDiameter = "";
        rollingThroatDiameter = "";
        qcRollerThroatDiameter = "";
        rollingSpeed = "";
        feedAngle = "";
        rollingAngle = "";
        rollerBiteSpeed = "";
        ext1RackSpeed = "";
        ext1RackSpace = "";
        startRollTemp = "";
        endRollTemp = "";
        descalingWaterPress = "";
        pqf2RackWaterFlow = "";
        tubeDiameter = "";
        tubeWallThickness = "";
        tubeLength = "";
        capollaryDiameter = "";
        capollaryWallThickness = "";
        millEntranceTemp = "";
        millOutletTemp = "";
        millWaterPress = "";
        extFrameTorque1 = "";
        qualifiedNum = "";
        scrapNum = "";
        scrapReason = "";
        nodeFurFlag = "";
        executiveProducer = "";
        producerTime = "";
        producerTel = "";
        remark = "";
        colMode = "";
        colTime = "";
        startTime = "";
        endTime = "";
        colUser = "";
        colShift = "";
        colGroup = "";
        qaTon="";
    }

    public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}

	/**
     * 交接班支数
     * @return value
     */
    public String getChangeclassnum() {
        return changeclassnum;
    }

    /**
     * 交接班支数
     * @param changeclassnum value
     */
    public void setChangeclassnum(String changeclassnum) {
        this.changeclassnum = changeclassnum;
    }

    /**
     * 毛管名义尺寸
     * @return value
     */
    public String getTubesize() {
        return tubesize;
    }

    /**
     * 毛管名义尺寸
     * @param tubesize value
     */
    public void setTubesize(String tubesize) {
        this.tubesize = tubesize;
    }

    /**
     * 轧辊喂入角转速
     * @return value
     */
    public String getRollangle() {
        return rollangle;
    }

    /**
     * 轧辊喂入角转速
     * @param rollangle value
     */
    public void setRollangle(String rollangle) {
        this.rollangle = rollangle;
    }

    /**
     * EM转速
     * @return value
     */
    public String getEmspeed() {
        return emspeed;
    }

    /**
     * EM转速
     * @param emspeed value
     */
    public void setEmspeed(String emspeed) {
        this.emspeed = emspeed;
    }

    /**
     * 轧制支数
     * @return value
     */
    public String getRollingnum() {
        return rollingnum;
    }

    /**
     * 轧制支数
     * @param rollingnum value
     */
    public void setRollingnum(String rollingnum) {
        this.rollingnum = rollingnum;
    }

    /**
     * 实绩编号
     * @return value
     */
    public String getResultNo() {
        return resultNo;
    }

    /**
     * 实绩编号
     * @param resultNo value
     */
    public void setResultNo(String resultNo) {
        this.resultNo = resultNo;
    }

    /**
     * 生产批号
     * @return value
     */
    public String getLotNo() {
        return lotNo;
    }

    /**
     * 生产批号
     * @param lotNo value
     */
    public void setLotNo(String lotNo) {
        this.lotNo = lotNo;
    }

    /**
     * 熔炼炉号
     * @return value
     */
    public String getStoveNo() {
        return stoveNo;
    }

    /**
     * 熔炼炉号
     * @param stoveNo value
     */
    public void setStoveNo(String stoveNo) {
        this.stoveNo = stoveNo;
    }

    /**
     * 判定炉号
     * @return value
     */
    public String getJudgeStoveNo() {
        return judgeStoveNo;
    }

    /**
     * 判定炉号
     * @param judgeStoveNo value
     */
    public void setJudgeStoveNo(String judgeStoveNo) {
        this.judgeStoveNo = judgeStoveNo;
    }

    /**
     * 厂线
     * @return value
     */
    public String getPlineCode() {
        return plineCode;
    }

    /**
     * 厂线
     * @param plineCode value
     */
    public void setPlineCode(String plineCode) {
        this.plineCode = plineCode;
    }

    /**
     * 限动速度
     * @return value
     */
    public String getLimitSpeed() {
        return limitSpeed;
    }

    /**
     * 限动速度
     * @param limitSpeed value
     */
    public void setLimitSpeed(String limitSpeed) {
        this.limitSpeed = limitSpeed;
    }

    /**
     * 预插入长度
     * @return value
     */
    public String getInsertLength() {
        return insertLength;
    }

    /**
     * 预插入长度
     * @param insertLength value
     */
    public void setInsertLength(String insertLength) {
        this.insertLength = insertLength;
    }

    /**
     * VRS转速
     * @return value
     */
    public String getVrsSpeed() {
        return vrsSpeed;
    }

    /**
     * VRS转速
     * @param vrsSpeed value
     */
    public void setVrsSpeed(String vrsSpeed) {
        this.vrsSpeed = vrsSpeed;
    }

    /**
     * 1#机架转速
     * @return value
     */
    public String getRackSpeed1() {
        return rackSpeed1;
    }

    /**
     * 1#机架转速
     * @param rackSpeed1 value
     */
    public void setRackSpeed1(String rackSpeed1) {
        this.rackSpeed1 = rackSpeed1;
    }

    /**
     * 2#机架转速
     * @return value
     */
    public String getRackSpeed2() {
        return rackSpeed2;
    }

    /**
     * 2#机架转速
     * @param rackSpeed2 value
     */
    public void setRackSpeed2(String rackSpeed2) {
        this.rackSpeed2 = rackSpeed2;
    }

    /**
     * 3#机架转速
     * @return value
     */
    public String getRackSpeed3() {
        return rackSpeed3;
    }

    /**
     * 3#机架转速
     * @param rackSpeed3 value
     */
    public void setRackSpeed3(String rackSpeed3) {
        this.rackSpeed3 = rackSpeed3;
    }

    /**
     * 4#机架转速
     * @return value
     */
    public String getRackSpeed4() {
        return rackSpeed4;
    }

    /**
     * 4#机架转速
     * @param rackSpeed4 value
     */
    public void setRackSpeed4(String rackSpeed4) {
        this.rackSpeed4 = rackSpeed4;
    }

    /**
     * 5#机架转速
     * @return value
     */
    public String getRackSpeed5() {
        return rackSpeed5;
    }

    /**
     * 5#机架转速
     * @param rackSpeed5 value
     */
    public void setRackSpeed5(String rackSpeed5) {
        this.rackSpeed5 = rackSpeed5;
    }

    /**
     * 6#机架转速
     * @return value
     */
    public String getRackSpeed6() {
        return rackSpeed6;
    }

    /**
     * 6#机架转速
     * @param rackSpeed6 value
     */
    public void setRackSpeed6(String rackSpeed6) {
        this.rackSpeed6 = rackSpeed6;
    }

    /**
     * 7#机架转速
     * @return value
     */
    public String getRackSpeed7() {
        return rackSpeed7;
    }

    /**
     * 7#机架转速
     * @param rackSpeed7 value
     */
    public void setRackSpeed7(String rackSpeed7) {
        this.rackSpeed7 = rackSpeed7;
    }

    /**
     * 1#机架辊缝
     * @return value
     */
    public String getRackSpace1() {
        return rackSpace1;
    }

    /**
     * 1#机架辊缝
     * @param rackSpace1 value
     */
    public void setRackSpace1(String rackSpace1) {
        this.rackSpace1 = rackSpace1;
    }

    /**
     * 2#机架辊缝
     * @return value
     */
    public String getRackSpace2() {
        return rackSpace2;
    }

    /**
     * 2#机架辊缝
     * @param rackSpace2 value
     */
    public void setRackSpace2(String rackSpace2) {
        this.rackSpace2 = rackSpace2;
    }

    /**
     * 3#机架辊缝
     * @return value
     */
    public String getRackSpace3() {
        return rackSpace3;
    }

    /**
     * 3#机架辊缝
     * @param rackSpace3 value
     */
    public void setRackSpace3(String rackSpace3) {
        this.rackSpace3 = rackSpace3;
    }

    /**
     * 4#机架辊缝
     * @return value
     */
    public String getRackSpace4() {
        return rackSpace4;
    }

    /**
     * 4#机架辊缝
     * @param rackSpace4 value
     */
    public void setRackSpace4(String rackSpace4) {
        this.rackSpace4 = rackSpace4;
    }

    /**
     * 5#机架辊缝
     * @return value
     */
    public String getRackSpace5() {
        return rackSpace5;
    }

    /**
     * 5#机架辊缝
     * @param rackSpace5 value
     */
    public void setRackSpace5(String rackSpace5) {
        this.rackSpace5 = rackSpace5;
    }

    /**
     * 6#机架辊缝
     * @return value
     */
    public String getRackSpace6() {
        return rackSpace6;
    }

    /**
     * 6#机架辊缝
     * @param rackSpace6 value
     */
    public void setRackSpace6(String rackSpace6) {
        this.rackSpace6 = rackSpace6;
    }

    /**
     * 7#机架辊缝
     * @return value
     */
    public String getRackSpace7() {
        return rackSpace7;
    }

    /**
     * 7#机架辊缝
     * @param rackSpace7 value
     */
    public void setRackSpace7(String rackSpace7) {
        this.rackSpace7 = rackSpace7;
    }

    /**
     * 1#机架轧制力
     * @return value
     */
    public String getRollingForce1() {
        return rollingForce1;
    }

    /**
     * 1#机架轧制力
     * @param rollingForce1 value
     */
    public void setRollingForce1(String rollingForce1) {
        this.rollingForce1 = rollingForce1;
    }

    /**
     * 2#机架轧制力
     * @return value
     */
    public String getRollingForce2() {
        return rollingForce2;
    }

    /**
     * 2#机架轧制力
     * @param rollingForce2 value
     */
    public void setRollingForce2(String rollingForce2) {
        this.rollingForce2 = rollingForce2;
    }

    /**
     * 3#机架轧制力
     * @return value
     */
    public String getRollingForce3() {
        return rollingForce3;
    }

    /**
     * 3#机架轧制力
     * @param rollingForce3 value
     */
    public void setRollingForce3(String rollingForce3) {
        this.rollingForce3 = rollingForce3;
    }

    /**
     * 4#机架轧制力
     * @return value
     */
    public String getRollingForce4() {
        return rollingForce4;
    }

    /**
     * 4#机架轧制力
     * @param rollingForce4 value
     */
    public void setRollingForce4(String rollingForce4) {
        this.rollingForce4 = rollingForce4;
    }

    /**
     * 5#机架轧制力
     * @return value
     */
    public String getRollingForce5() {
        return rollingForce5;
    }

    /**
     * 5#机架轧制力
     * @param rollingForce5 value
     */
    public void setRollingForce5(String rollingForce5) {
        this.rollingForce5 = rollingForce5;
    }

    /**
     * 6#机架轧制力
     * @return value
     */
    public String getRollingForce6() {
        return rollingForce6;
    }

    /**
     * 6#机架轧制力
     * @param rollingForce6 value
     */
    public void setRollingForce6(String rollingForce6) {
        this.rollingForce6 = rollingForce6;
    }

    /**
     * 7#机架轧制力
     * @return value
     */
    public String getRollingForce7() {
        return rollingForce7;
    }

    /**
     * 7#机架轧制力
     * @param rollingForce7 value
     */
    public void setRollingForce7(String rollingForce7) {
        this.rollingForce7 = rollingForce7;
    }

    /**
     * 轧辊喉径（快开）
     * @return value
     */
    public String getQoRollerThroatDiameter() {
        return qoRollerThroatDiameter;
    }

    /**
     * 轧辊喉径（快开）
     * @param qoRollerThroatDiameter value
     */
    public void setQoRollerThroatDiameter(String qoRollerThroatDiameter) {
        this.qoRollerThroatDiameter = qoRollerThroatDiameter;
    }

    /**
     * 轧辊喉径（轧制）
     * @return value
     */
    public String getRollingThroatDiameter() {
        return rollingThroatDiameter;
    }

    /**
     * 轧辊喉径（轧制）
     * @param rollingThroatDiameter value
     */
    public void setRollingThroatDiameter(String rollingThroatDiameter) {
        this.rollingThroatDiameter = rollingThroatDiameter;
    }

    /**
     * 轧辊喉径（快关）
     * @return value
     */
    public String getQcRollerThroatDiameter() {
        return qcRollerThroatDiameter;
    }

    /**
     * 轧辊喉径（快关）
     * @param qcRollerThroatDiameter value
     */
    public void setQcRollerThroatDiameter(String qcRollerThroatDiameter) {
        this.qcRollerThroatDiameter = qcRollerThroatDiameter;
    }

    /**
     * 轧辊轧制转速
     * @return value
     */
    public String getRollingSpeed() {
        return rollingSpeed;
    }

    /**
     * 轧辊轧制转速
     * @param rollingSpeed value
     */
    public void setRollingSpeed(String rollingSpeed) {
        this.rollingSpeed = rollingSpeed;
    }

    /**
     * 轧辊喂入角
     * @return value
     */
    public String getFeedAngle() {
        return feedAngle;
    }

    /**
     * 轧辊喂入角
     * @param feedAngle value
     */
    public void setFeedAngle(String feedAngle) {
        this.feedAngle = feedAngle;
    }

    /**
     * 轧辊辗轧角
     * @return value
     */
    public String getRollingAngle() {
        return rollingAngle;
    }

    /**
     * 轧辊辗轧角
     * @param rollingAngle value
     */
    public void setRollingAngle(String rollingAngle) {
        this.rollingAngle = rollingAngle;
    }

    /**
     * 轧辊咬入转速
     * @return value
     */
    public String getRollerBiteSpeed() {
        return rollerBiteSpeed;
    }

    /**
     * 轧辊咬入转速
     * @param rollerBiteSpeed value
     */
    public void setRollerBiteSpeed(String rollerBiteSpeed) {
        this.rollerBiteSpeed = rollerBiteSpeed;
    }

    /**
     * EXT1脱管机架转速
     * @return value
     */
    public String getExt1RackSpeed() {
        return ext1RackSpeed;
    }

    /**
     * EXT1脱管机架转速
     * @param ext1RackSpeed value
     */
    public void setExt1RackSpeed(String ext1RackSpeed) {
        this.ext1RackSpeed = ext1RackSpeed;
    }

    /**
     * EXT1脱管机架辊缝
     * @return value
     */
    public String getExt1RackSpace() {
        return ext1RackSpace;
    }

    /**
     * EXT1脱管机架辊缝
     * @param ext1RackSpace value
     */
    public void setExt1RackSpace(String ext1RackSpace) {
        this.ext1RackSpace = ext1RackSpace;
    }

    /**
     * 开轧温度
     * @return value
     */
    public String getStartRollTemp() {
        return startRollTemp;
    }

    /**
     * 开轧温度
     * @param startRollTemp value
     */
    public void setStartRollTemp(String startRollTemp) {
        this.startRollTemp = startRollTemp;
    }

    /**
     * 坯料终轧温度
     * @return value
     */
    public String getEndRollTemp() {
        return endRollTemp;
    }

    /**
     * 坯料终轧温度
     * @param endRollTemp value
     */
    public void setEndRollTemp(String endRollTemp) {
        this.endRollTemp = endRollTemp;
    }

    /**
     * 高压除磷水压力
     * @return value
     */
    public String getDescalingWaterPress() {
        return descalingWaterPress;
    }

    /**
     * 高压除磷水压力
     * @param descalingWaterPress value
     */
    public void setDescalingWaterPress(String descalingWaterPress) {
        this.descalingWaterPress = descalingWaterPress;
    }

    /**
     * PQF2架水实际流量
     * @return value
     */
    public String getPqf2RackWaterFlow() {
        return pqf2RackWaterFlow;
    }

    /**
     * PQF2架水实际流量
     * @param pqf2RackWaterFlow value
     */
    public void setPqf2RackWaterFlow(String pqf2RackWaterFlow) {
        this.pqf2RackWaterFlow = pqf2RackWaterFlow;
    }

    /**
     * 荒管外径
     * @return value
     */
    public String getTubeDiameter() {
        return tubeDiameter;
    }

    /**
     * 荒管外径
     * @param tubeDiameter value
     */
    public void setTubeDiameter(String tubeDiameter) {
        this.tubeDiameter = tubeDiameter;
    }

    /**
     * 荒管壁厚
     * @return value
     */
    public String getTubeWallThickness() {
        return tubeWallThickness;
    }

    /**
     * 荒管壁厚
     * @param tubeWallThickness value
     */
    public void setTubeWallThickness(String tubeWallThickness) {
        this.tubeWallThickness = tubeWallThickness;
    }

    /**
     * 荒管长度
     * @return value
     */
    public String getTubeLength() {
        return tubeLength;
    }

    /**
     * 荒管长度
     * @param tubeLength value
     */
    public void setTubeLength(String tubeLength) {
        this.tubeLength = tubeLength;
    }

    /**
     * 毛管壁厚
     * @return value
     */
    public String getCapollaryDiameter() {
        return capollaryDiameter;
    }

    /**
     * 毛管壁厚
     * @param capollaryDiameter value
     */
    public void setCapollaryDiameter(String capollaryDiameter) {
        this.capollaryDiameter = capollaryDiameter;
    }

    /**
     * 毛管外径
     * @return value
     */
    public String getCapollaryWallThickness() {
        return capollaryWallThickness;
    }

    /**
     * 毛管外径
     * @param capollaryWallThickness value
     */
    public void setCapollaryWallThickness(String capollaryWallThickness) {
        this.capollaryWallThickness = capollaryWallThickness;
    }

    /**
     * 轧机入口温度
     * @return value
     */
    public String getMillEntranceTemp() {
        return millEntranceTemp;
    }

    /**
     * 轧机入口温度
     * @param millEntranceTemp value
     */
    public void setMillEntranceTemp(String millEntranceTemp) {
        this.millEntranceTemp = millEntranceTemp;
    }

    /**
     * 轧机出口温度
     * @return value
     */
    public String getMillOutletTemp() {
        return millOutletTemp;
    }

    /**
     * 轧机出口温度
     * @param millOutletTemp value
     */
    public void setMillOutletTemp(String millOutletTemp) {
        this.millOutletTemp = millOutletTemp;
    }

    /**
     * 轧机水压力
     * @return value
     */
    public String getMillWaterPress() {
        return millWaterPress;
    }

    /**
     * 轧机水压力
     * @param millWaterPress value
     */
    public void setMillWaterPress(String millWaterPress) {
        this.millWaterPress = millWaterPress;
    }

    /**
     * EXT1脱管机架扭矩
     * @return value
     */
    public String getExtFrameTorque1() {
        return extFrameTorque1;
    }

    /**
     * EXT1脱管机架扭矩
     * @param extFrameTorque1 value
     */
    public void setExtFrameTorque1(String extFrameTorque1) {
        this.extFrameTorque1 = extFrameTorque1;
    }

    /**
     * 合格支数
     * @return value
     */
    public String getQualifiedNum() {
        return qualifiedNum;
    }

    /**
     * 合格支数
     * @param qualifiedNum value
     */
    public void setQualifiedNum(String qualifiedNum) {
        this.qualifiedNum = qualifiedNum;
    }

    /**
     * 废品支数
     * @return value
     */
    public String getScrapNum() {
        return scrapNum;
    }

    /**
     * 废品支数
     * @param scrapNum value
     */
    public void setScrapNum(String scrapNum) {
        this.scrapNum = scrapNum;
    }

    /**
     * 废品原因
     * @return value
     */
    public String getScrapReason() {
        return scrapReason;
    }

    /**
     * 废品原因
     * @param scrapReason value
     */
    public void setScrapReason(String scrapReason) {
        this.scrapReason = scrapReason;
    }

    /**
     * 结炉标识
     * @return value
     */
    public String getNodeFurFlag() {
        return nodeFurFlag;
    }

    /**
     * 结炉标识
     * @param nodeFurFlag value
     */
    public void setNodeFurFlag(String nodeFurFlag) {
        this.nodeFurFlag = nodeFurFlag;
    }

    /**
     * 监制人
     * @return value
     */
    public String getExecutiveProducer() {
        return executiveProducer;
    }

    /**
     * 监制人
     * @param executiveProducer value
     */
    public void setExecutiveProducer(String executiveProducer) {
        this.executiveProducer = executiveProducer;
    }

    /**
     * 监制时间
     * @return value
     */
    public String getProducerTime() {
        return producerTime;
    }

    /**
     * 监制时间
     * @param producerTime value
     */
    public void setProducerTime(String producerTime) {
        this.producerTime = producerTime;
    }

    /**
     * 监制人电话
     * @return value
     */
    public String getProducerTel() {
        return producerTel;
    }

    /**
     * 监制人电话
     * @param producerTel value
     */
    public void setProducerTel(String producerTel) {
        this.producerTel = producerTel;
    }

    /**
     * 备注
     * @return value
     */
    public String getRemark() {
        return remark;
    }

    /**
     * 备注
     * @param remark value
     */
    public void setRemark(String remark) {
        this.remark = remark;
    }

    /**
     * 采集方式(0-接口采集，1-人工录入)
     * @return value
     */
    public String getColMode() {
        return colMode;
    }

    /**
     * 采集方式(0-接口采集，1-人工录入)
     * @param colMode value
     */
    public void setColMode(String colMode) {
        this.colMode = colMode;
    }

    /**
     * 采集/录入时间
     * @return value
     */
    public String getColTime() {
        return colTime;
    }

    /**
     * 采集/录入时间
     * @param colTime value
     */
    public void setColTime(String colTime) {
        this.colTime = colTime;
    }

    /**
     * 开始时间
     * @return value
     */
    public String getStartTime() {
        return startTime;
    }

    /**
     * 开始时间
     * @param startTime value
     */
    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    /**
     * 结束时间
     * @return value
     */
    public String getEndTime() {
        return endTime;
    }

    /**
     * 结束时间
     * @param endTime value
     */
    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    /**
     * 操作人
     * @return value
     */
    public String getColUser() {
        return colUser;
    }

    /**
     * 操作人
     * @param colUser value
     */
    public void setColUser(String colUser) {
        this.colUser = colUser;
    }

    /**
     * 操作班次
     * @return value
     */
    public String getColShift() {
        return colShift;
    }

    /**
     * 操作班次
     * @param colShift value
     */
    public void setColShift(String colShift) {
        this.colShift = colShift;
    }

    /**
     * 操作班组
     * @return value
     */
    public String getColGroup() {
        return colGroup;
    }

    /**
     * 操作班组
     * @param colGroup value
     */
    public void setColGroup(String colGroup) {
        this.colGroup = colGroup;
    }

	public String getProPlanId() {
		return proPlanId;
	}

	public void setProPlanId(String proPlanId) {
		this.proPlanId = proPlanId;
	}

	public String getGxPlanNo() {
		return gxPlanNo;
	}

	public void setGxPlanNo(String gxPlanNo) {
		this.gxPlanNo = gxPlanNo;
	}
    
}
